div#top-navbar {
  float: left; 
  width: 16.67%; 
  background-color: EEF; 
  border: 2px solid black; 
  padding: 1em 0px;
}
div#top-navbar span {
  display:block; 
  margin-left: .5em;
}
div#top-navbar span.navbar-title {
  font-weight: bold; 
  font-size:110%; 
  border-bottom: 1px solid #007; 
  margin-right: .5em; 
  padding-bottom: 0.3em
}
div#top-navbar span.first-item {
  margin-top: 1em
}
div#bottom-navbar {
  display:none;
}
div#top-navbar span.nbsep {
  display:none;
}
div#footer {
  position: relative; 
  bottom: 0.5em;
  width: 96%; 
  text-align: center; 
  border-top: 1px solid #AAA; 
  color: #AAA; 
  margin: 0 1%; 
  padding: 0
}
h1 {
  text-align: right; 
  padding-right: 10px;
}
div#main-content {
  position: relative; 
  margin-left: 17.5%; 
  padding-top: .5em;
  top: -1em; 
  border-top:1px solid black;
}
